package org.springblade.third.butt.iotdevice.entity;

import lombok.Getter;

/**
 * Created By lidexi in 2021/7/14
 **/
@Getter
public enum  IotThirdPlatform {



		AEP("aep平台","aep"),
		PERCEPTION("感知平台","scepctwing");
		private String value;
		private String name;

	IotThirdPlatform(String name,String value){
			this.name = name;
			this.value = value;
		}
}
